int sensorPin = A0;            //Pin mit der Antenne (Hier A0)
int messwert = 0;              //Variable um denn Messwert der Antenne zu speichern
int ledPin = 13;               //Port, an der die LED angeschlossen ist (hier Port 13)

void setup(){
  
}

void loop() {
  messwert = analogRead(sensorPin);                    //Spannung von Antenne auslesen
  
  if(messwert >= 1){                                  //Wenn ein EMF gefunden wurde in diese Verzweigung springen
    messwert = constrain(messwert, 1, 100);           //Messwertbegrenzung                                    
    messwert = map(messwert, 1, 100, 1, 255);         //Messwertbegrenzung 
    analogWrite(ledPin, messwert);                    //Denn Messerwert mit der LED sichtbar machen
  }else{                                              //Wenn kein EMF vorliegt in diese Verzweigung springen
    analogWrite(ledPin, 0);                           //LED ausschalten
  }
}
